.month-date-2-flex .month-date-img {
    flex: 0 0 58.33333333%;
    width: 58.33333333%;
}

.month-date-2-flex .month-date-content  {
    flex: 0 0 41.7%;
    width: 41.7%;
}

.month-date-content p {
    line-height: 1.3em;
}

.month-date-title {
    letter-spacing: -0.1px;
}

.obj-p-right {
    object-position: right;
}

@media (min-width:579.98px){
   

    .month-date-2-flex {
        display: flex;
    }

    .h-t-648 {
        min-height: var(--648);
        max-height: var(--648);
    }

    .pt-t-490px {
        padding-top: calc(var(--400) + var(--90)) !important;
    }

    .pt-t-400px {
        padding-top: var(--400) !important;
    }

    .l-t-96 {
        left: 96%;
    }
}

@media (min-width:1441px){
    .h-xl-1038 {
        min-height: calc(var(--1030) + var(--8));
        max-height: calc(var(--1030) + var(--8));
    }

    .pt-xl-648px {
        padding-top: var(--648) !important;
    }

    .pt-xl-575px {
        padding-top: calc(var(--555) + var(--20)) !important;
    }

    .pt-xl-567px {
        padding-top: calc(var(--555) + var(--12)) !important;
    }

    .pt-xl-545px {
        padding-top: calc(var(--555) - var(--10)) !important;
    }

    .pt-xl-500px {
        padding-top: calc(var(--590) - var(--90)) !important;
    }

    .pt-xl-464px {
        padding-top: var(--464) !important;
    }

    .pt-xl-420px {
        padding-top: calc(var(--400) + var(--20)) !important;
    }

    .pt-xl-400px {
        padding-top: calc(var(--400)) !important;
    }

    .pt-xl-80 {
        padding-top: 80% !important;
    }

    .pt-xl-75 {
        padding-top: 75% !important;
    }

    .pt-xl-65 {
        padding-top: 65% !important;
    }

    .pt-xl-50 {
        padding-top: 50% !important;
    }

    .l-xl-93 {
        left: 93%;
    }

    .col-md-7 .month-date-content {
        min-height: auto;
    }
}

@media (max-width:1440.98px){
    .rg-t-60 {
        row-gap: var(--60);
    }
}

@media (max-width:579.98px){

    .month-date-2-flex .month-date-img,
    .month-date-2-flex .month-date-content {
        width: 100%;
    }

    .title {
        margin: 0 auto;
    }

    .title-year {
        left: 100%;
    }

    .title {
        width: 100%;
    }

    .title-year {
        left: auto;
    }
}
